.alert{
    border-radius: 4px;
    border: 1px solid;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.08);
    font-size: 14px;
    width: fit-content;
    padding: 8px 12px;
    position: relative;

    &-close{
        position: absolute;
        height: 28px;
        width: 28px;
        top: 0;
        right: 0;
        font-size: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }

    &--info{
        border-color: #4299E1;
        background-color: #EBF8FF;
        color: #4299E1;
    }

    &--success{
        border-color: #1fc786;
        background-color: #ECFDFA;;
        color: #1fc786;
    }

    &--warning{
        border-color: #e7be40;
        background-color: #fffced;
        color: #cfa535;
    }

    &--danger{
        border-color: #e60922;
        background-color: #FFF5F5;
        color: #e60922;
    }
}

